<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SERP</title>
    <script src="js/script.js"></script>
</head>
<body>
<div id="se-results-holder">
    Loading...
</div>
</body>
</html>